TestCommandlineDoc Struct Reference

`#include <doc.test.h>`

## Public Member Functions

Test | basic ()

## Member Function Documentation

## basic()

Test TestCommandlineDoc::basic | ( |  | ) |

inline

References wibble::commandline::OptionGroup::add(), wibble::commandline::Engine::addEngine(), and wibble::commandline::Engine::addGroup().

The documentation for this struct was generated from the following file:

- doc.test.h